/* body,td,a { font-family: arial, sans-serif; margin: 0px;} */

a:link    {color:#000000; }
a:visited {color:#000000; }
a:hover   {color:#CC5B00; }

a.smoothgallery:link    {color:#ffffff; font-weight: normal; text-decoration: underline;}
a.smoothgallery:visited {color:#ffffff; font-weight: normal; text-decoration: underline;}
a.smoothgallery::hover  {color:#ffffff; font-weight: normal; text-decoration: underline;}

.jdGallery .slideInfoZone
{
   position: absolute;
   z-index: 10;
   width: 100%;
   margin: 0px;
   left: 0;
   bottom: 0;
   height: 120px;
   background: #333;
   color: #fff;
   text-indent: 0;
   overflow: hidden;
}

#myGallery h2 {
   font-family: Arial,sans-serif;
   font-size: 13px;
}


#myGallery p {
   font-family: Arial, sans-serif;
   font-size: 10px;
}

/*
.title           { font-size:24px; font-family: arial, sans-serif; line-height:100%;}
a.title:link     { font-size:24px; font-family: arial, sans-serif; line-height:100%; text-decoration: none; }
a.title:visited  { font-size:24px; font-family: arial, sans-serif; line-height:100%; text-decoration: none; }
a.title:hover    { font-size:24px; font-family: arial, sans-serif; line-height:100%; text-decoration: underline; }
*/

.title           { font-size:22px; font-family: arial, sans-serif; line-height:100%;}
a.title:link     { font-size:22px; font-family: arial, sans-serif; line-height:100%; text-decoration: none; }
a.title:visited  { font-size:22px; font-family: arial, sans-serif; line-height:100%; text-decoration: none; }
a.title:hover    { font-size:22px; font-family: arial, sans-serif; line-height:100%; text-decoration: underline; }

.title2          { font-size:20px; font-family: arial, sans-serif; line-height:105%;}
a.title2:link    { font-size:20px; font-family: arial, sans-serif; line-height:105%; text-decoration: none; }
a.title2:visited { font-size:20px; font-family: arial, sans-serif; line-height:105%; text-decoration: none; }
a.title2:hover   { font-size:20px; font-family: arial, sans-serif; line-height:105%; text-decoration: underline; }

.title3          { font-size:17px; font-family: arial, sans-serif; line-height:105%;}
a.title3:link    { font-size:17px; font-family: arial, sans-serif; line-height:105%; text-decoration: none; }
a.title3:visited { font-size:17px; font-family: arial, sans-serif; line-height:105%; text-decoration: none; }
a.title3:hover   { font-size:17px; font-family: arial, sans-serif; line-height:105%; text-decoration: underline; }

.title4          { font-size:14px; font-family: arial, sans-serif; line-height:110%; }
a.title4:link    { font-size:14px; font-family: arial, sans-serif; line-height:110%; text-decoration: none; }
a.title4:visited { font-size:14px; font-family: arial, sans-serif; line-height:110%; text-decoration: none; }
a.title4:hover   { font-size:14px; font-family: arial, sans-serif; color:#CC5B00; line-height:110%; text-decoration: underline; }

.title5          { font-size:14px; font-family: arial, sans-serif; color:#3697B3; line-height:110%; }
a.title5:link    { font-size:14px; font-family: arial, sans-serif; color:#3697B3; line-height:110%; text-decoration: none; }
a.title5:visited { font-size:14px; font-family: arial, sans-serif; color:#3697B3; line-height:110%; text-decoration: none; }
a.title5:hover   { font-size:14px; font-family: arial, sans-serif; color:#3697B3; line-height:110%; text-decoration: underline; }

.medium          { font-size:14px; arial,sans-serif; line-height:100%; text-decoration: none;}
a.medium:link    { font-size:14px; arial,sans-serif; line-height:100%; text-decoration: none;}
a.medium:visited { font-size:14px; arial,sans-serif; line-height:100%; text-decoration: none;}
a.medium:hover   { font-size:14px; arial,sans-serif; line-height:100%; text-decoration: underline;}

.small           { font-family: arial,sans-serif; font-size:12px; line-height:120%; text-decoration: none;}
a.small:link     { font-family: arial,sans-serif; font-size:12px; line-height:120%; text-decoration: none;}
a.small:visited  { font-family: arial,sans-serif; font-size:12px; line-height:120%; text-decoration: none;}
a.small:hover    { font-family: arial,sans-serif; font-size:12px; line-height:120%; text-decoration: underline;}

.small2          { font-family: arial,sans-serif; font-size:11px; line-height:120%; text-decoration: none;}
a.small2:link    { font-family: arial,sans-serif; font-size:11px; line-height:120%; text-decoration: none;}
a.small2:visited { font-family: arial,sans-serif; font-size:11px; line-height:120%; text-decoration: none;}
a.small2:hover   { font-family: arial,sans-serif; font-size:11px; line-height:120%; text-decoration: underline;}

.url           { font-family: arial,sans-serif; font-size:12px; color: #009933; line-height:140%; text-decoration: underline;}
a.url:link     { font-family: arial,sans-serif; font-size:12px; color: #009933; line-height:140%; text-decoration: underline;}
a.url:visited  { font-family: arial,sans-serif; font-size:12px; color: #009933; line-height:140%; text-decoration: underline;}
a.url:hover    { font-family: arial,sans-serif; font-size:12px; color: #CC5B00; line-height:140%; text-decoration: underline;}

.tiny          { font-family: arial,sans-serif; font-size:10px; text-decoration: none;}
a.tiny:link    { font-family: arial,sans-serif; font-size:10px; text-decoration: none;}
a.tiny:visited { font-family: arial,sans-serif; font-size:10px; text-decoration: none;}
a.tiny:hover   { font-family: arial,sans-serif; font-size:10px; text-decoration: underline;}

.footer          { font-family: arial,sans-serif; color: #555555; line-height:150%; font-size:11px; text-decoration: none;}
a.footer:link    { font-family: arial,sans-serif; color: #555555; line-height:150%; font-size:11px; text-decoration: none;}
a.footer:visited { font-family: arial,sans-serif; color: #555555; line-height:150%; font-size:11px; text-decoration: none;}
a.footer:hover   { font-family: arial,sans-serif; color: #022778; line-height:150%; font-size:11px; text-decoration: underline;}

.text            { font-size:13px; font-family: arial,san-serif; color: #333333; line-height:150%; text-decoration: none;}
a.text:link      { font-size:13px; font-family: arial,san-serif; color: #3697B3; line-height:150%; text-decoration: underline;}
a.text:visited   { font-size:13px; font-family: arial,san-serif; color: #3697B3; line-height:150%; text-decoration: underline;}
a.text:hover     { font-size:13px; font-family: arial,san-serif; color: #3697B3; line-height:150%; text-decoration: none;}

.text-sans-serif           { font-size:13px; font-family: Arial, Helvetica, sans-serif; line-height:150%; font-weight:bold; text-decoration: none;}
a.text-sans-serif:link      { font-size:13px; font-family: Arial, Helvetica, sans-serif; line-height:150%; font-weight:bold; text-decoration: underline;}
a.text-sans-serif:visited   { font-size:13px; font-family: Arial, Helvetica, sans-serif; line-height:150%; font-weight:bold; text-decoration: underline;}
a.text-sans-serif:hover     { font-size:13px; font-family: Arial, Helvetica, sans-serif; line-height:150%; font-weight:bold; text-decoration: underline;}

.text2           { font-size:13px; font-family: Arial, Helvetica, sans-serif; line-height:140%; text-decoration: none;}
a.text:link      { font-size:13px; font-family: Arial, Helvetica, sans-serif; line-height:140%; text-decoration: underline;}
a.text:visited   { font-size:13px; font-family: Arial, Helvetica, sans-serif; line-height:140%; text-decoration: underline;}
a.text:hover     { font-size:13px; font-family: Arial, Helvetica, sans-serif; line-height:140%; text-decoration: underline;}

.text2           { font-size:12px; font-family: Arial, Helvetica, sans-serif; line-height:140%; text-decoration: none;}
a.text:link      { font-size:12px; font-family: Arial, Helvetica, sans-serif; line-height:140%; text-decoration: underline;}
a.text:visited   { font-size:12px; font-family: Arial, Helvetica, sans-serif; line-height:140%; text-decoration: underline;}
a.text:hover     { font-size:12px; font-family: Arial, Helvetica, sans-serif; line-height:140%; text-decoration: underline;}

.button		{ font-size:13px; line-height:120%; text-decoration: none;}

.logo           { font-family: arial,sans-serif; font-size:20px; line-height:100%;}
.logo2          { font-family: 'times new roman', serif; font-size:20px; line-height:110%;}
.logo3          { color: 314251; font-family: arial,sans-serif; font-size:30px;}

.large          { color: #333333; font-family: arial,sans-serif; font-size: 18px; }
a.large:link    { color: #333333; font-family: arial,sans-serif; font-size: 18px; text-decoration: none; }
a.large:visited { color: #333333; font-family: arial,sans-serif; font-size: 18px; text-decoration: none; }
a.large:hover   { color: #CC5B00; font-family: arial,sans-serif; font-size: 18px; text-decoration: underline; }

.large2          { font-family: arial,sans-serif; font-size: 18px; }
a.large2:link    { font-family: arial,sans-serif; font-size: 18px; text-decoration: none; }
a.large2:visited { font-family: arial,sans-serif; font-size: 18px; text-decoration: none; }
a.large2:hover   { font-family: arial,sans-serif; font-size: 18px; text-decoration: underline; }

.large3          { font-family: Arial,sans-serif; font-size: 14px; }
a.large3:link    { font-family: Arial,sans-serif; font-size: 14px; text-decoration: none; }
a.large3:visited { font-family: Arial,sans-serif; font-size: 14px; text-decoration: none; }
a.large3:hover   { font-family: Arial,sans-serif; font-size: 14px; text-decoration: underline; }

.index          { font-size: 13px; font-family: Arial,sans-serif; text-decoration: none; }
a.index:link    { font-size: 13px; font-family: Arial,sans-serif; text-decoration: none; }
a.index:visited { font-size: 13px; font-family: Arial,sans-serif; text-decoration: none; }
a.index:hover   { color: #CC5B00; font-family: Arial,sans-serif; font-size: 13px; text-decoration: underline; }

.category          { color: #006699; font-family: arial,sans-serif; font-size: 13px; text-decoration: none; }
a.category:link    { color: #006699; font-family: arial,sans-serif; font-size: 13px; text-decoration: none; }
a.category:visited { color: #006699; font-family: arial,sans-serif; font-size: 13px; text-decoration: none; }
a.category:hover   { color: #006699; font-family: arial,sans-serif; font-size: 13px; text-decoration: underline; }

.category2          { color: #006E6E; font-family: arial,sans-serif; line-height:140%; font-size: 13px; }
a.category2:link    { color: #006E6E; font-family: arial,sans-serif; line-height:140%; font-size: 13px; }
a.category2:visited { color: #006E6E; font-family: arial,sans-serif; line-height:140%; font-size: 13px; }
a.category2:hover   { color: #CC5B00; font-family: arial,sans-serif; line-height:140%; font-size: 13px; }

.category3          { font-family: arial,sans-serif; line-height:140%; font-size: 13px; }
a.category3:link    { font-family: arial,sans-serif; line-height:140%; font-size: 13px; }
a.category3:visited { font-family: arial,sans-serif; line-height:140%; font-size: 13px; }
a.category3:hover   { font-family: arial,sans-serif; line-height:140%; font-size: 13px; }

a.underline:link    { color: #333333; text-decoration: underline; }
a.underline:visited { color: #333333; text-decoration: underline; }
a.underline:hover   { color: #CC5B00; text-decoration: underline; }

a.nounderline:link    { color: #333333; text-decoration: none; }
a.nounderline:visited { color: #333333; text-decoration: none; }
a.nounderline:hover   { color: #CC5B00; text-decoration: underline; }

a.toplink:link    { color: #789DD5; font-size: 13px; text-decoration: none; }
a.toplink:visited { color: #789DD5; font-size: 13px; text-decoration: none; }
a.toplink:hover   { color: #CC5B00; font-size: 13px; text-decoration: underline; }

.menu          { font-family: arial,sans-serif; color: #000000; line-height:160%; font-size: 12px; }
a.menu:link    { font-family: arial,sans-serif; color: #000000; line-height:160%; font-size: 12px; text-decoration: none; }
a.menu:visited { font-family: arial,sans-serif; color: #000000; line-height:160%; font-size: 12px; text-decoration: none; }
a.menu:hover   { font-family: arial,sans-serif; color: #FF0000; line-height:160%; font-size: 12px; text-decoration: none; }

.menub          { font-family: arial,sans-serif; color: #cfcfcf; line-height:160%; font-size: 12px; }
a.menub:link    { font-family: arial,sans-serif; color: #cfcfcf; line-height:160%; font-size: 12px; text-decoration: none; }
a.menub:visited { font-family: arial,sans-serif; color: #cfcfcf; line-height:160%; font-size: 12px; text-decoration: none; }
a.menub:hover   { font-family: arial,sans-serif; color: #FFDE00; line-height:160%; font-size: 12px; text-decoration: none; }

.menub2          { font-family: arial,sans-serif; color: #cfcfcf; line-height:160%; font-size: 11px; }
a.menub2:link    { font-family: arial,sans-serif; color: #cfcfcf; line-height:160%; font-size: 11px; text-decoration: none; }
a.menub2:visited { font-family: arial,sans-serif; color: #cfcfcf; line-height:160%; font-size: 11px; text-decoration: none; }
a.menub2:hover   { font-family: arial,sans-serif; color: #FFDE00; line-height:160%; font-size: 11px; text-decoration: none; }

.menu2          { font-family: arial,sans-serif; color: #000000; line-height:100%; font-size: 12px; }
a.menu2:link    { font-family: arial,sans-serif; color: #000000; line-height:100%; font-size: 12px; text-decoration: none; }
a.menu2:visited { font-family: arial,sans-serif; color: #000000; line-height:100%; font-size: 12px; text-decoration: none; }
a.menu2:hover   { font-family: arial,sans-serif; color: #FF0000; line-height:100%; font-size: 12px; text-decoration: none; }

.menu3          { font-family: arial,sans-serif; color: #333333; line-height:160%; font-size: 11px; }
a.menu3:link    { font-family: arial,sans-serif; color: #333333; line-height:160%; font-size: 11px; text-decoration: none; }
a.menu3:visited { font-family: arial,sans-serif; color: #333333; line-height:160%; font-size: 11px; text-decoration: none; }
a.menu3:hover   { font-family: arial,sans-serif; color: #FF0000; line-height:160%; font-size: 11px; text-decoration: none; }

a.article:link    { color: #333333; font-size: 13px; text-decoration: none; }
a.article:visited { color: #333333; font-size: 13px; text-decoration: none; }
a.article:hover   { color: #333333; font-size: 13px; text-decoration: none; }

.popular          { font-size: 14px; font-family: arial, sans-serif; color:#333333; line-height:120%; text-decoration: none; }
a.popular:link    { font-size: 14px; font-family: arial, sans-serif; color:#333333; line-height:120%; text-decoration: none; }
a.popular:visited { font-size: 14px; font-family: arial, sans-serif; color:#333333; line-height:120%; text-decoration: none; }
a.popular:hover   { font-size: 14px; font-family: arial, sans-serif; line-height:120%; text-decoration: underline; }


.ch {cursor:pointer; cursor:hand; }
.ch1 {cursor:pointer; cursor:hand; }
.ch2 {cursor:pointer; cursor:hand; }


blockquote {
  font: 13px/22px normal;
  font-family: sans-serif;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 8px;
  padding-left: 15px;
  background-color: #f3f3f3;
  border-left: 5px solid #B5CCDB;
}


#tooltip {
    font-family: arial;
    position:   absolute;
    width:      300px;
    background: #fff;
    padding:    10px;
}
#tooltip h3, #tooltip div {
    font-size:   13px;
    line-height:140%;
    color: 	#000; 
    font-weight: normal;
    margin:      0;
}

div.wrapper {
   float:left; /* important */
   position:relative; /* important(so we can absolutely position the description div */
}

div.description {
   position:absolute; /* absolute position (so we can position it where we want)*/
   bottom:0px; /* position will be on bottom */
   left:0px;
   width:100%;
   /* styling bellow */
   background-color:black;
   font-family: arial, sans-serif;
   font-size:18px; 
   color:white;
   opacity:0.7; /* transparency */
   filter:alpha(opacity=70); /* IE transparency */
}

div.description2 {
   position:absolute; /* absolute position (so we can position it where we want)*/
   bottom:0px; /* position will be on bottom */
   left:0px;
   width:100%;
   /* styling bellow */
   background-color:black;
   font-family: arial, sans-serif;
   font-size:16px; 
   color:white;
   opacity:0.7; /* transparency */
   filter:alpha(opacity=70); /* IE transparency */
}

div.description3 {
   position:absolute; /* absolute position (so we can position it where we want)*/
   top:0px; /* position will be on bottom */
   left:0px;
   width:100%;
   /* styling bellow */
   background-color:black;
   font-family: arial, sans-serif;
   font-size:15px; 
   color:white;
   opacity:0.7; /* transparency */
   filter:alpha(opacity=70); /* IE transparency */
}

div.description4 {
   position:absolute; /* absolute position (so we can position it where we want)*/
   bottom:0px; /* position will be on bottom */
   left:0px;
   width:100%;
   /* styling bellow */
   background-color:black;
   font-family: arial, sans-serif;
   line-height:100%;
   font-size:14px; 
   color:white;
   opacity:0.7; /* transparency */
   filter:alpha(opacity=70); /* IE transparency */
}

p.description_content {
   padding:5px;
   margin:0px;
}

p.description_content2 {
   font-family: arial, helvatica, san-serif;
   font-size:13px; 
   padding:5px;
   margin:0px;
}

div.articlebody b {
   color:	#333;
   font-weight:	bold;
   font-size:	15px;
   line-height:	140%;
   font-family:	arial,sans-serif;
}


.translate  { font-size: 13px; font-family: Arial, Helvetica, sans-serif; color:#555; line-height:120%; text-decoration: none; }

form { 
   width:580px; 
   margin:0;
   padding:5px 5px;
   background:#fff;
   font:80% Arial, Helvetica, sans-serif;
   color:#555;
   line-height:180%;
}

label {
   display:block;
   font-size:14px;
}

textarea {
   width:580;
   height:50px;
   border:2px solid #d0d0d0;
   padding:3px;
   color:#555;
   font:16px Arial, Helvetica, sans-serif;
   border-radius: 4px;
   -moz-border-radius: 4px;
   -webkit-border-radius: 4px;
}

form div { position:relative;margin:1em 0; }

.comment { font-size:13px; font-family: arial, sans-serif; line-height:160%; text-decoration: none;}


form .counter {
   position:absolute;
   right:0;
   top:0;
   font-size:20px;
   font-weight:bold;
   color:#ccc;
}

table.basic {
   border-collapse: collapse; 
   border-style:solid; 
   border-color: #d0d0d0; 
   border-width:1px;
}

table.comment {
   border-collapse: collapse; 
   border-style:solid; 
   border-color:#d0d0d0; 
   width:580px; 
   border-width:2px;
   border-radius: 4px;
   -moz-border-radius: 4px;
   -webkit-border-radius: 4px;
}


form .warning { color:#600; }	
form .exceeded { color:#e00; }	

table.article {
	border-width: 1px;
	border-spacing: 2px;
	border-style: solid;
	border-color: #d0d0d0;
	border-collapse: collapse;
	background-color: white;
}
table.article th {
	border-width: 1px;
	padding: 5px;
	border-style: solid;
	border-color: #d0d0d0;
	background-color: white;
	-moz-border-radius: ;
}
table.article td {
	border-width: 1px;
	padding: 6px;
	border-style: solid;
	border-color: #d0d0d0;
	background-color: white;
	-moz-border-radius: ;
}



table.article-1 {
	border-width: 1px;
	border-spacing: 2px;
	border-style: solid;
	border-color: #d0d0d0;
	border-collapse: collapse;
}
table.article-1 th {
	border-width: 1px;
	padding: 3px;
	border-style: solid;
	border-color: #d0d0d0;
	background-color: #efefef;
	-moz-border-radius: ;
}
table.article-1 td {
	border-width: 1px;
	padding: 3px;
	border-style: solid;
	background-color: white;
	-moz-border-radius: ;
}


table.most-popular {
	border-width: 1px;
	border-spacing: 2px;
	border-style: solid;
	border-collapse: collapse;
	border-color: #d0d0d0;
	background-color: white;
}
table.most-popular td {
	border-width: 1px;
	padding: 2px;
	border-style: inset;
	border-color: #ffffff;
	background-color: white;
	-moz-border-radius: ;
}


table.round {
	border-style: solid #cccccc;
	background-color: white;
	border-radius:6px;
}

table.round td {
	padding: 6px;
	border: 2px solid #cccccc;
	background-color: white;
	border-radius:6px;
}


table.picture {
	border-width: 1px;
        padding: 0px;
	border-spacing: 0px;
	border-style: solid;
	border-color: #d0d0d0;
	border-collapse: collapse;
	background-color: #efefef;
}
table.picture th {
	border-width: 0px;
	padding: 0px;
	border-style: solid;
	border-color: white;
	background-color: #efefef;
}
table.picture td {
	border-width: 0px;
	padding: 0px;
	border-style: solid;
	border-color: white;
	background-color: #efefef;
}






table.none {
	border-width: medium;
	border-spacing: 0px;
	border-style: solid;
	border-color: white;
	border-collapse: collapse;
	background-color: white;
}

table.none th {
	border-width: 0px;
	padding: 0px;
	border-style: solid;
	border-color: white;
	background-color: white;
	-moz-border-radius: ;
}
table.none td {
	border-width: 0px;
	padding: 0px;
	border-style: solid;
	border-color: white;
	background-color: white;
	-moz-border-radius: ;
}

table.none-5 {
	border-width: medium;
	border-spacing: 0px;
	border-style: solid;
	border-color: white;
	border-collapse: collapse;
	background-color: white;
}
table.none-5 th {
	border-width: 0px;
	padding: 0px;
	border-style: solid;
	border-color: white;
	background-color: white;
	-moz-border-radius: ;
}
table.none-5 td {
	border-width: 0px;
	padding: 5px;
	border-style: solid;
	border-color: white;
	background-color: white;
	-moz-border-radius: ;
}

table.none-4 {
	border-width: medium;
	border-spacing: 0px;
	border-style: solid;
	border-color: white;
	border-collapse: collapse;
	background-color: #F3F3F3;
}
table.none-4 tr {
	border-width: 0px;
	padding: 0px;
	border-style: solid;
	border-color: white;
	background-color: #F3F3F3;
	-moz-border-radius: ;
}

table.none-4 td {
	border-width: 0px;
	padding: 4px;
	border-style: solid;
	border-color: white;
	background-color: #F3F3F3;
	-moz-border-radius: ;
}







table.none-3 {
	border-width: medium;
	border-spacing: 0px;
	border-style: solid;
	border-color: white;
	border-collapse: collapse;
	background-color: white;
}
table.none-3 th {
	border-width: 0px;
	padding: 0px;
	border-style: solid;
	border-color: white;
	background-color: white;
	-moz-border-radius: ;
}
table.none-3 td {
	border-width: 0px;
	padding: 4px;
	border-style: solid;
	border-color: white;
	background-color: white;
	-moz-border-radius: ;
}

table.none-2 {
	border-width: medium;
	border-spacing: 0px;
	border-style: solid;
	border-color: white;
	border-collapse: collapse;
	background-color: white;
}
table.none-2 th {
	border-width: 0px;
	padding: 0px;
	border-style: solid;
	border-color: white;
	background-color: white;
	-moz-border-radius: ;
}
table.none-2 td {
	border-width: 0px;
	padding: 2px;
	border-style: solid;
	border-color: white;
	background-color: white;
	-moz-border-radius: ;
}

table.none-1 {
	border-width: 0px;
	border-spacing: 0px;
}

table.none-1 td {
	border-width: 0px;
	padding: 0px;
	-moz-border-radius: ;
}


